body{
font-family:arial;
font-size:12px;
}

form{
margin:0;
padding:0;
}

a{
color:#336699
}


.jqueryslidemenu{
font:12px arial;
background: #414141;
width: 180px;

}

.jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float:left;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a{
display: block;
width:180px;
background: #3883AC; /*background of tabs (default state)*/
color: white;
padding: 6px 10px;
border-right: 1px solid #144B69;
border-bottom: 1px solid #144B69;
border-top:1px solid #5593B4;
color: #2d2b2b;
text-decoration: none;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
color: white;
}

.jqueryslidemenu ul li a:hover{
background:#1D5573; /*tab link background during hover state*/
color: white;
}



/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
left: 0;
display: block;
visibility: hidden;
z-index:1000;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
font: normal 12px arial;
width: 180px; /*width of sub menus*/
padding: 6px 10px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid #144B69;
border-top:1px solid #5593B4;
}

.jqueryslidemenuz ul li ul li a:hover{ /*sub menus hover style*/
background: #eff9ff;
color: black;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
z-index:1000;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
z-index:1000;
}


.main, .main2, .main3, .main4, .main5, .main6, .main7{
display:block;
    width:  1000px;
    margin: 0 auto;
	 clear:both;
}
.main2{
position: relative;
height:142px;
}


.banner, .award, .logo{
float:left;
}
.banner{
width:730px;
height:110px;
}

.award{
width:42px;
padding-top:10px;
}

.head{
width:180px;
position: absolute;
top:0;
left:0;
z-index:1000;
}


.head1{
height:143px;
width:795px;
border-top:1px solid #eeeeee;
border-bottom:1px solid #eeeeee;
border-left:1px solid #eeeeee;
position: absolute;
top:0;
left:204px;
z-index:1;
}

.head1 div{
float:left;
padding:1px;
border-right:1px solid #eeeeee;
height:142px;
}

.head1 div .tit, .head1 div .tit_2{
display:block;
margin:8px 8px 7px 8px;
border-bottom:1px dotted black;
padding-bottom:8px;
}

.head1 div .tit_2{
margin:0 0 2px 0;
}


.head1 div a{
display:block;
color:#dd0000;
font-weight: bold;
padding:0 8px;
width:240px;
}

.head1 div .tit2{
display:block;
padding:0 8px;
font-style: italic;
width:240px;
}

.main3{
margin-top:5px;
width:980px;
overflow:auto;
background-color:#eeeeee;
padding:5px 10px
}
.prima, .prima2, .search{
display:block;
float:left;
font-weight: bold;
}
.prima{
padding:5px 0 0 0;
color:#dd0000;
}

.prima2{
padding:5px 50px 0 100px;
color:#336699;
font-weight: bold;
}

.search2{
width:120px
}

.search input{
border:1px solid #333333;
border-radius:3px;
}


.main4{
margin-top:2px;
padding-top:2px;
border-top:1px solid #eeeeee;
}
.news{
width:200px;
background-color:#F6F3EC;
float:left;
}

.element{
padding:10px;
border-bottom:1px solid white;
}

.news .data{
color:#336699;
font-weight: bold;
}

.item{
display:block;
color:#000;
}
.rubrica{
display:block;
color:#333333;
}

.allnews{
border-top:1px solid white; 
border-bottom:2px solid white; 
background-color:#eeeeee;
}
.allnews a{
display:block;
padding:10px;
color:#dd0000;
font-weight: bold;	
}

.block1{
width:265px;
border-right:1px solid #eeeeee;
float:left; 
}

#block{
width:266px;
}

.block1 .item2{
padding:5px;
}

.block1 .element2{
margin:15px;
padding-bottom:20px;
border-bottom:1px dotted #000;
}
.block1 .image{
display:block;
border:1px solid silver;
padding:2px 2px 0 2px;
float:left;
margin:0 5px 0 0;
}

h2{
padding:0 0 5px 0;
margin:0;
font-size:17px;
}

.block1 h2{
display:block;
padding:0;
margin:0;
color:#006699;
font-size:14px;
font-weight:bold;
line-height:15px;
}

.block1 .autor{
display:block;
font-size:12px;
color:#666666;
text-decoration:underline;
padding:3px 0;
}

.block1 .data2{
display:block;
font-size:12px;
color:#666666;
padding:3px 0;
}

.block1 .zag3{
display:block;
font-size:12px;
font-style:italic;
}

.block1 .br{
clear:both;
margin:15px 0;
border:1px dotted #eeeeee;

}

.main5{

margin-top:10px;
background-color:#336699; 
margin-left:200px;
width:780px;
overflow:auto;
padding:10px 10px;
border-radius:5px;
color:white	
}


.main55{

margin-left:200px;
width:780px;
overflow:auto;
padding:10px 10px 0 10px;	
}

.main5 a{
display:block;
color:white;
width:250px;
float:left;
text-align:center;	
}

.main6{
margin-top:20px;
color:#666666;
margin-left:270px;
width:720px;

}

.main7{
margin-top:20px;

margin-left:430px;
width:400px;

}

.main7 div{
float:left;
padding-right:10px;
}

.valuta{
padding:10px;

}
.center{
width:790px;
float:left;

}

.right_menu{
width:240px;
float:left;
}



.yandex{

font-size:13px ! important;
padding:0 12px;


}
.name_1{
background-color:#eeeeee;
padding:7px 0 7px 10px;
color:#dd0000;
font-weight: bold;

}

span.burocratsru {
padding: 5px !important;
text-align: left !important;
font-size: 12px !important;
background-color: #EAE4DA !important;
border: 1px solid #e0e0e0e !important;
}
.burocratsru a {
color: #0000cc !important;
font-weight: normal;
font-size: 12px !important;
}
.burocratsru .text {
color: #000000 !important;
font-size: 12px !important;
padding: 3px 0 !important;
line-height: normal !important;
}
.burocratsru .host {
color: #006600;
font-weight: normal;
font-size: 12px !important;
padding: 3px 0 !important;
line-height: normal !important;
}


.cnop {
position:relative;
margin-top:15px;
width:475px;
height:20px;
clear:both;
}

.mmm{
position:absolute;
top:0;
left:0;
}

.mmm1{
position:absolute;
top:0;
left:150px;
}

.mmm3{
position:absolute;
top:0;
left:265px;
}

.mmm4{
position:absolute;
top:0;
left:365px;
}

h1{

	
	padding-bottom:10px;

	font-family:Times,Arial,tahoma;
	font-size:25px;
line-height:25px;
	color:065270;
	margin: 0px 0px 0px;

}

p{
font-size:14px;

}

.menu12 a{
display:block;
padding:7px 7px 7px 10px;
border-top:1px solid #eeeeee;
border-bottom:1px solid white;

}

.classic img{
padding:0 5px 3px 0;

}
a .ya-partner__title-link-text{
font-weight:bold;
font-family:arial;
font-size:14px ! important;
}
.classic{
color:black;
}

.bannn{

width:250px;
float:left;

}